Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 135998 - Qt support
Qt support
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
6.x
All All
: P2 with 1 vote (vote)
: 6.x
Assigned To: Alexey Vladykin
issues@cnd
http://wiki.netbeans.org/CND70QtSupport
:
Depends on: 154761
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 14:40 UTC by Alexander Pepin
Modified: 2009-02-19 20:29 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2008-05-28 14:40:26 UTC
Many users ask to provide minimal support for Qt based projects (qmake, .ui files support etc.). The same approach could
be applicable for GTK based projects.
Comment 1 avp 2008-05-29 21:27:20 UTC
I propose to create two separate issues one for Qt and one for GTK
Comment 2 Thomas Preisler 2008-08-12 18:30:07 UTC
Please let me review the solution and fix before it gets committed...
Comment 3 Alexey Vladykin 2008-11-13 10:42:23 UTC
I'm removing GTK support from this issue. GTK does not have special file formats and build tools, so the first and most
important thing we can do about GTK is pkg-config support. See issue 123938.
Comment 4 Leonid Lenyashin 2008-11-13 14:42:40 UTC
It is not a P2 in NB terms.
Comment 5 Alexey Vladykin 2009-02-04 15:39:00 UTC
Feature is ready for testing. From now on development will be driven by new bugreports and enhancement requests. Such
IZs should be marked with "qtsupport" status whiteboard tag.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo